@charset "UTF-8";
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media print, screen and (min-width: 768px) {
  /*debug
  @function cvwp($size){
  	@return ($size) + px;
  }
  body{
  	background: url(../img/_guide.png) no-repeat top center;
  	background-size: 1366px auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  		width: 1366px !important;
  	}
  	#wrapper{
  		width: 1366px !important;
  		@include opacity(0.6);
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  }
  */
  /* line 30, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main {
    padding-top: 10.98097vw;
    padding-bottom: 5.85652vw;
    /*============================
    #top
    ============================*/
  }
  /* line 37, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top .img {
    line-height: 0;
    margin-bottom: 7.68668vw;
  }
  /* line 41, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top picture {
    width: 100%;
  }
  /* line 44, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top .txt {
    width: 35vw;
    margin: 0 auto;
    margin-bottom: 7vw;
  }
  /* line 48, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top .txt .t1 {
    font-size: 1.5vw;
    line-height: 2.6vw;
    margin-bottom: 3vw;
  }
  /* line 52, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top .txt .t1:last-child {
    margin-bottom: 0;
  }
  /* line 56, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #top .txt .t2 {
    font-size: 2vw;
    line-height: 3.5vw;
  }
  /* line 63, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #detail .container {
    width: 87.11567vw;
  }
  /* line 66, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #detail h1 {
    font-size: 1.0981vw;
    line-height: 1.46413vw;
    margin-bottom: 0.80527vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
  }
  /* line 72, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #detail .credit {
    margin-bottom: 1.1713vw;
  }
  /* line 74, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #detail .credit li {
    font-size: 0.87848vw;
    line-height: 1.39092vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    color: #707070;
    display: flex;
  }
  /* line 80, ../../../../src/page/works/css/_pc.scss */
  body #wrapper #main #detail .credit li p {
    display: inline-block;
  }

  .pc_hidden{
    display: none;
  }
}
/*color*/
/*anim*/
/*size*/
/*============================
mixin
============================*/
/*
* keyframes animationの定義
* ※_anim.scssに定義
*/
/*
* keyframesで定義したkeyframes animationの設定
* @include animation(animation_name $time linear infinite);
*/
/*
* css animationの時間とeasing指定
*/
/*
* position:absoluteで縦横中央ぞろえ
*/
/*
* 左右に均等のマージンをとった幅指定
*/
/*============================
easing
============================*/
/*============================
animation
============================*/
@media screen and (max-width: 767px) {
  /*debug
  
  body{
  	background: url(../img/_guidesp.png) no-repeat top center;
  	background-size: 100% auto;
      background-position: 0px 0;
  	#header{
  		@include opacity(0.6);
  	}
  	#wrapper{
  		@include opacity(0.6);
  	}
  	#top{
  	}
  	#footer{
  		@include opacity(0.6);
  	}
  	#recruit{
  		.img_area{
  		    height: 552px !important;
  		}
  	}
  }
  @function cvw($size){
  	@return ($size) + px;
  }
  
  */
  /* line 39, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main {
    padding-top: 31.79487vw;
    padding-bottom: 23.33333vw;
    /*============================
    #top
    ============================*/
  }
  /* line 46, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top .img {
    line-height: 0;
    margin-bottom: 7.69231vw;
  }
  /* line 50, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top picture {
    width: 100%;
  }
  /* line 53, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top .txt {
    width: 79.74359vw;
    margin: 0 auto;
    margin-bottom: 16.66667vw;
  }
  /* line 57, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top .txt .t1 {
    font-size: 3.07692vw;
    line-height: 4.61538vw;
    margin-bottom: 4.10256vw;
  }
  /* line 61, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top .txt .t1:last-child {
    margin-bottom: 0;
  }
  /* line 65, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #top .txt .t2 {
    font-size: 3.84615vw;
    line-height: 5.89744vw;
  }
  /* line 72, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #detail .container {
    width: 86.92308vw;
  }
  /* line 75, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #detail h1 {
    font-size: 4.61538vw;
    line-height: 1.5;
    margin-bottom: 2.05128vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
  }
  /* line 81, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #detail .credit {
    margin-bottom: 4.10256vw;
  }
  /* line 83, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #detail .credit li {
    font-size: 3.07692vw;
    line-height: 4.92308vw;
    font-family: 'Roboto', "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic,"メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 300;
    color: #707070;
    display: flex;
  }
  /* line 89, ../../../../src/page/works/css/_sp.scss */
  body #wrapper #main #detail .credit li p {
    display: inline-block;
  }
  .sp_hidden{
    display: none;
  }
}

/*ーーーーーーーーーーーーーーーkd追加記述ーーーーーーーーーーーーーーーーーーーーーー*/


